/*
Theme Name: G'day (Hello Elementor Child)
Theme URI: https://github.com/elementor/hello-theme/
Description: G'day is a child theme of Hello Elementor, created by Excitemedia
Author: Excitemedia
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: gday-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*GLOBAL*/
body {
	max-width: 1920px;
	margin: 0 auto;
}
body .elementor .elementor-widget-container h1.elementor-heading-title,
body .elementor h1 {
	font-size: 53px;
	font-weight: 800;
	line-height: 51px;
}
body .elementor .elementor-widget-container h2.elementor-heading-title,
body .elementor h2 {
	font-size: 40px;
	font-weight: 800;
	line-height: 46px;
}
body .elementor .elementor-widget-container h3.elementor-heading-title,
body .elementor h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
body .elementor .elementor-widget-container h4.elementor-heading-title,
body .elementor .elementor-widget-container h5.elementor-heading-title,
body .elementor .elementor-widget-container h6.elementor-heading-title,
body .elementor h6,
body .elementor h5,
body .elementor h4 {
	font-size: 17px;
	font-weight: 700;
	line-height: 23px;
	letter-spacing: .150em;
	text-transform: uppercase;
}
body .elementor .elementor-widget-container h5.elementor-heading-title,
body .elementor h5,
body .elementor .elementor-widget-container h6.elementor-heading-title,
body .elementor h6 {
	font-size: 15px;
}
body .elementor .elementor-widget-container h6.elementor-heading-title,
body .elementor h6 {
	font-weight: 400;
}
.overflow-hidden {
	overflow: hidden;
}
.elementor .elementor-widget-button .elementor-button,
.em-form input.gform_button {
	min-width: 218px;
	font-size: 18px;
}

/*.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 15px;
}*/

.elementor-accordion .elementor-accordion-item {
    border-width: 2px 0 2px 0 !important;
}

.inner-section {
	width: calc(100% + 30px) !important;
	max-width: calc(100% + 30px);
	margin: 0 -15px;
}
.align-section-left > div {
    margin-left: 0 !important;
}
.align-section-right > div {
	margin-right: 0 !important;
}
.nomargin-lastp p:last-of-type {
	margin-bottom: 0;
}
.em-white-border.elementor-widget-button a.elementor-button {
	border-color: #FFF;
	color: #FFF;
	background: transparent;
}
.em-green-background.elementor-widget-button a.elementor-button {
	border-color: #389EA8;
	background: #389EA8;
}
.em-green-background.elementor-widget-button a.elementor-button:hover {
	border-color: #60C1CB;
	background: #60C1CB;
}
.elementor section.elementor-top-section > div {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.elementor section.elementor-top-section > div section.elementor-top-section {
    padding-left: 15px !important;
    padding-right: 15px !important;
	margin-left: -15px;
	margin-right: -15px;
}
.site-main .page-header {
	display: none;
}
.blue-shape-bg,
.blue-shape-bg-right {
	position: relative;
}
.blue-shape-bg:before,
.blue-shape-bg-right:before {
    content: '';
    width: 60%;
    height: 125%;
    position: absolute;
    top: 0;
    right: -5%;
    background: #2D375E;
    transform: rotate(15deg);
}
.blue-shape-bg:after,
.blue-shape-bg-right:after {
    content: '';
    width: 40%;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
    background-image: url(img/object-bg1.png);
    background-repeat: no-repeat;
    background-position: top -215px right -366px;
    background-color: #2D375E;
}
.blue-shape-bg > div,
.blue-shape-bg-right > div {
	z-index: 2;
}
.blue-shape-bg-right:before {
	width: 58%;
    height: 150%;
	right: unset;
	top: -50%;
    left: -5%;
}
.blue-shape-bg-right:after {
    background: #2D375E;
    right: unset;
    top: 0;
    left: -5%;
}
/*BLOCKQUOTE*/
blockquote {
    margin: 0;
    position: relative;
    padding-left: 30px;
}
blockquote:before {
    content: '';
    width: 9px;
    height: calc(100% - 13px);
    background: #389EA8;
    position: absolute;
    left: 0;
    top: 5px;
}
blockquote h4 {
	margin: 0 0 9px;
	color: rgb(var(--headingColour));
}
.loader-wrap {
	position: absolute;
    top: 78px;
    left: 0;
    width: 100%;
    height: calc(100% - 172px);
    background: #FFF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 3;
	display: none;
	padding-top: 100px;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*MAIN HEADER*/
.logo img {
	max-width: 187px;
}
.header-right > div > div.elementor-widget-wrap {
	-ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: unset;
	margin-bottom: 0;
}
.header-right > div > div.elementor-widget-wrap p {
	margin: 0;
}
.header-right > div > div.elementor-widget-wrap > div.elementor-element {
    margin-bottom: 0;
}
.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-4447558 {
    width: 218px;
}
.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-ff9e0f8 {
    width: 382px;
    padding-right: 42px;
}
.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-ff9e0f8 p {
    font-size: 14px;
    line-height: 21px;
    margin-top: 6px;
}
.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-ff9e0f8 p a {
    font-size: 24px;
    font-weight: bold;
    color: #231F20;
    text-decoration: none;
}
.elementor-nav-menu--main .elementor-item.elementor-item-active {
	font-weight: bold !important;
}
/*HOME*/
body.home main .page-header {
	display: none;
}
.featured_project h5, .featured_project h2, .featured_project p {
    text-align: right;
    color: #FFF !important;
    margin: 20px 0;
}
.featured_project p {
    font-family: proxima-nova, sans-serif;
    font-size: 1rem;
    margin: 28px 0;
}
/*LOGOS*/
.trusted-logos ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-wrap: wrap;
}
.trusted-logos ul li {
    width: 20%;
    text-align: center;
    margin: 2px 0;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-wrap: wrap;
}
/*PORTALS*/
.portal-wrap {
    min-height: 373px;
}
.portal-wrap * {
	-webkit-transition: 0.5s;
    transition: 0.5s;
}
.portal-wrap .elementor-widget-wrap {
    position: unset !important;
}
body:not(.elementor-editor-active) .portal-heading {
    position: absolute;
    left: 0;
    bottom: 22px;
}
body:not(.elementor-editor-active) .portal-content {
    margin-top: calc(9px + 130px);
	opacity: 0;
	width: 290px !important;
    margin-left: 24px;
}
body:not(.elementor-editor-active) .portal-heading h3 {
    display: inline-block;
    background: url(img/portal-heading-bg.png) center right no-repeat;
    padding: 13px 79px 13px 38px;
}
.portal-wrap > div:before {
	content: '';
	background: #22316f;
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.portal-wrap > div:after {
    content: '';
    width: 64px;
    height: 64px;
    background: url(img/orange-circle-arrow@2x.png) center no-repeat;
    background-size: 64px;
    position: absolute;
	right: 43px;
	bottom: 35px;
	opacity: 0;
}
.portal-wrap > div:hover:after {
	opacity: 1;
}
.portal-wrap > div:hover:before {
	opacity: .84;
}
body:not(.elementor-editor-active) .portal-wrap > div:hover .portal-heading {
	bottom: calc(100% - 143px);
}
body:not(.elementor-editor-active) .portal-wrap > div:hover .portal-content {
	opacity: 1;
}
body:not(.elementor-editor-active) .portal-link, body:not(.elementor-editor-active) .portal-link a {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    color: transparent !important;
    font-size: 0 !important;
}
/*PROJECTS*/
.project-menu {
    margin-left: -22px;
    margin-right: -22px;
	margin-bottom: 20px;
    position: relative;
    padding: 10px 0 30px;
}
.project-menu:before {
    content: '';
    width: calc(100% - 44px);
    height: 1px;
    background-color: #DDDDDD;
    position: absolute;
    bottom: 0;
    left: 22px;
}
.project-menu a {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: .150em;
    text-decoration: none !important;
    color: rgba(44,53,90,.38) !important;
    display: inline-block;
    margin: 5px 22px;
	position: relative;
}
.project-menu a:hover,
.project-menu a.active {
	color: #2C355A !important;
}
.project-menu a:not(:last-of-type):before {
    content: '';
    width: 2px;
    height: 19px;
    background-color: #E3E3E3;
    position: absolute;
    right: -23px;
    top: 50%;
    margin-top: -10px;
}
.projects-list {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.projects-list * {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.projects-list li {
    width: calc(50% - 30px);
    margin: 15px;
    height: 373px;
	background-size: cover;
	background-position: center;
	position: relative;
}
.projects-list li:before {
	content: '';
	background: #22316f;
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.project-status {
    font-size: 15px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: .150em;
    background-color: #F46834;
    padding: 3px 14px 4px;
    position: absolute;
    right: 23px;
    top: 20px;
}
.project-status.completed {
	background-color: #156BF4;
}
.project-info {
    background: url(img/portal-heading-blue-bg.png) center right no-repeat;
    position: absolute;
    bottom: 36px;
    padding: 16px 60px 20px 40px;
	background-size: cover;
}
.project-info h2 {
    color: #FFF;
    font-size: 25px !important;
    line-height: 35px !important;
    margin: 0;
}
.project-info h6 {
    font-size: 14px;
    color: #FFF;
    letter-spacing: .150em;
    margin: 0;
    line-height: 19px;
}
.projects-list li:hover:before {
	opacity: .84;
}
a.project-single {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    color: transparent !important;
    font-size: 0 !important;
}
.projects-pagination-container {
	text-align: center;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	margin: 20px 0;
}
.projects-pagination {
    margin: 18px -22px 17px;
	position: relative;
	padding: 0 75px;
}
.projects-pagination .page-numbers {
    color: rgba(44,53,90,.38) !important;
    font-size: 15px;
    text-decoration: none !important;
    padding: 5px 22px;
	position: relative;
	display: inline-block;
}
.projects-pagination .page-numbers:not(:first-child):not(.next):before {
    content: '';
    width: 2px;
    height: 19px;
    background-color: #E3E3E3;
    position: absolute;
    left: -1px;
    top: 50%;
    margin-top: -10px;
}
.projects-pagination .prev.page-numbers + a.page-numbers:before {
    display: none;
}
.projects-pagination .prev,
.projects-pagination .next {
	letter-spacing: .150em;
	text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -19px;
}
.projects-pagination .prev {
	right: unset;
	left: 0;
}
.projects-pagination > a:hover,
.projects-pagination > a.active {
    color: #2C355A !important;
}
.projects-pagination > a.active {
	cursor: default;
}
/*PROJECT SINGLE*/
.gallery-images ul {
    list-style: none;
    margin: 5px -5px 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	max-width: 580px;
}
.gallery-images ul li {
    width: calc(33.3333% - 10px);
    margin: 5px;
}
.gallery-images a {
    display: inline-block;
    position: relative;
}
.gallery-images a:before {
    content: '';
    background: #2C355A;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	opacity: 0;
}
.gallery-images a:hover:before {
	opacity: .67;
}
.gallery-images img {
    margin-bottom: -5px;
}
.elementor-element-319eba6 h6 {
    position: absolute;
    background: #156BF4;
    right: 0;
    color: #FFF !important;
    font-size: 15px !important;
    letter-spacing: .150em;
    padding: 9px 14px 10px;
}
.single-project-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -13px;
    max-width: 526px;
}
.single-project-button a {
    font-family: "trade-gothic-next", Sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
    background: #389EA8;
    color: #FFF;
    padding: 14px 10px 15px;
    display: inline-block;
    margin: 5px 13px;
    width: 50%;
    text-align: center;
}
.single-project-button a:first-of-type {
    width: 56%;
}
.single-project-button a:hover {
    background: #60C1CB;
	color: #FFF;
}
/*BOTTOM BAR*/
.bottom-bar-section a:not(.elementor-button-link) {
	color: #FFF !important;
	text-decoration: none !important;
}
.bottom-bar-section a:not(.elementor-button-link):hover {
	text-decoration: underline !important;
}
.bottom-bar-section {
    background-size: auto 100%;
}
/*FOOTER*/
ul#menu-footer, 
.footer-container .elementor-element ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul#menu-footer li,
.footer-container .elementor-element li {
	line-height: 24px;
    font-size: 16px;
}
ul#menu-footer li:not(:last-of-type) {
    margin-bottom: 7px;
}
ul#menu-footer a,
.footer-container .elementor-element li a {
    font-family: proxima-nova, sans-serif;
    text-decoration: none;
    color: #2C355A;
}
.footer-container .elementor-element li:not(:last-of-type) {
	margin-bottom: 9px;
}
.footer-logos ul {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.footer-logos li {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
	margin-bottom: 0 !important;
}
.footer-logos li:not(:last-of-type) {
    margin-right: 15px;
}
#single_project_status h6.orange_bg {
	background: #F46834;
}
/**/
.elementor-element-3df7f37 ul {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.elementor-element-3df7f37 ul li {
    width: 48%;
}
.elementor-element-3df7f37 ul li:first-of-type {
    width: 20%;
}
.gform_wrapper .gform_footer {
	padding: 10px !important;
}
/*RESPONSIVE*/
@media (max-width: 1480px) {
	.elementor-element-f3de6ee > div > div {
		padding-left: 40px;
	}
}
@media (max-width: 1400px) {
	.elementor-242 .elementor-element.elementor-element-db6ee8b {
		padding: 11px 21px 11px 31px;
	}
	.elementor-240 .elementor-element.elementor-element-18c2371 {
		padding: 40px 0px 20px 0px;
	}
}
@media (max-width: 1310px) {
	.header-right > div > div.elementor-widget-wrap {
		display: block !important;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-ff9e0f8 {
		padding-right: 0;
		margin-bottom: 10px;
		margin-left: auto;
		margin-top: -10px;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-4447558 {
		margin-left: auto;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-c2e00d5 {
		position: absolute;
		right: 265px;
		top: 50%;
		margin-top: -26px;
	}
	.elementor-242 .elementor-element.elementor-element-db6ee8b {
		padding: 11px 0 11px 0;
	}
}
@media (max-width: 1046px) {
	.elementor-element-d97abbb {
		max-width: 345px;
		margin-left: auto;
	}
}
@media (max-width: 1024px) {
	.elementor-240 .elementor-element.elementor-element-18c2371 {
		padding: 40px 0px 70px 0px;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-ff9e0f8 {
		display: none;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-c2e00d5 {
		right: -70px;
		margin-top: -24px;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-4447558 {
		margin-top: 8px;
	}
	.elementor-242 .elementor-element.elementor-element-c2e00d5 .elementor-nav-menu--dropdown {
		box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
	}
	.elementor-242 .elementor-element.elementor-element-c2e00d5 .elementor-menu-toggle {
		background: #389EA8;
		padding-bottom: 7px;
	}
	.elementor-242 .elementor-element.elementor-element-db6ee8b {
		padding-right: 80px;
	}
	.main-header .elementor-menu-toggle {
		width: 40px;
		margin-left: auto;
	}
}
@media (max-width: 991px) {
	.em-white-border.elementor-widget-button a.elementor-button {
		background: #FFF;
		color: #F46834;
	}
	.elementor-element-319eba6 h6 {
		position: unset;
		display: inline-block;
		margin: -1px 0 15px;
	}
	.elementor-520 .elementor-element.elementor-element-d789ea8 > .elementor-widget-container {
		margin-right: 0 !important;
	}
	.elementor-element-f3de6ee > div > div {
		padding-left: 10px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	body:not(.elementor-editor-active) .portal-content {
		display: none;
	}
}
@media (max-width: 767px) {
	.align-section-left > div {
		margin-left: auto !important;
	}
	.align-section-right > div {
		margin-left: auto !important;
	}
	.elementor-242 .elementor-element.elementor-element-db6ee8b {
		padding-right: 0;
	}
	.top-phone-number a {
		color: #FFF !important;
		text-decoration: none !important;
		z-index: 3;
		position: relative;
	}
	.top-phone-number .elementor-column-wrap.elementor-element-populated {
		padding-bottom: 10px !important;
	}
	.elementor-element-7d44a42 {
		position: absolute;
		top: -54px;
		right: 0;
	}
	.logo img {
		max-width: 165px;
	}
	.elementor-242 .elementor-element.elementor-element-db6ee8b {
		padding: 10px 0 9px 0;
	}
	.trusted-logos ul li {
		width: 33.333%;
	}
	.elementor-element-e90de1c .elementor-row > div > div {
		padding: 6px 0 !important;
	}
	.elementor-element-e90de1c .elementor-row > div > div .elementor-element {
		margin-bottom: 0;
	}
	.elementor-element-e90de1c a.elementor-button-link {
		width: 238px;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.elementor-element-d97abbb {
		max-width: 100%;
	}
	.elementor-element-d97abbb ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.elementor-element-d97abbb ul li img {
		padding: 0 5px;
	}
	footer span.divider {
		display: block;
		height: 0;
		overflow: hidden;
		color: transparent;
		margin-top: -3px;
	}
	.gallery-images {
		max-width: 570px;
		margin: 0 auto;
	}
	.elementor-element-319eba6 h6 {
		position: unset;
		display: inline-block;
	}
	.single-project-button {
		margin: 0 auto;
	}
	.blue-shape-bg:before,
	.blue-shape-bg-right:before {
		width: 145%;
		height: 60%;
		top: -5%;
		right: -30%;
		transform: rotate(7deg);
	}
	.blue-shape-bg:after,
	.blue-shape-bg-right:after {
		width: 100%;
		height: 48%;
		background-size: 660px;
		background-position: top -208px right -344px;
	}
	.blue-shape-bg-right:before {
		top: -1%;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-c2e00d5 {
		right: 0;
	}
	.footer-logos {
		margin: 15px 0 !important;
	}
	.footer-logos li {
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 5px 0 !important;
	}
	.elementor-element-3df7f37 ul {
		max-width: 520px;
		margin-left: auto !important;
		margin-right: auto !important;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.elementor-element-3df7f37 ul li {
		margin: 0 15px !important;
		width: calc(50% - 30px);
	}
	.featured_project h5, .featured_project h2, .featured_project p {
		text-align: center;
	}
	.elementor-element-8d78e62.blue-shape-bg:before, .elementor-element-8d78e62.blue-shape-bg-right:before {
		top: unset;
		bottom: -12%;
	}
	.elementor-element-8d78e62.blue-shape-bg:after, .elementor-element-8d78e62.blue-shape-bg-right:after {
		bottom: -38px;
		top: unset;
	}
	.header-right > div > div.elementor-widget-wrap > div.elementor-element.elementor-element-c2e00d5 {
		margin-top: -37px;
	}
	.single-project-button a:first-of-type {
		width: 100%;
	}
	.elementor-element-f3de6ee > div > div {
		padding-left: 0;
	}
}
@media (max-width: 767px) and (min-width: 605px) {
	.elementor-element-8d78e62,
	.bottom-bar-section {
		background-size: 767px auto !important;
	}
}
@media (max-width: 640px) {
	
	body .elementor .elementor-widget-container h1.elementor-heading-title, 
	body .elementor h1 {
		font-size: 36px;
		line-height: 35px;
	}
	body .elementor .elementor-widget-container h2.elementor-heading-title, body .elementor h2 {
		font-size: 27px;
		line-height: 32px;
	}
	body .elementor .elementor-widget-container h3.elementor-heading-title, 
	body .elementor h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.projects-list li {
		width: calc(100% - 30px);
	}
}
@media (max-width: 603px) {
	.mobile-divider {
		height: 0;
		overflow: hidden;
		font-size: 0px;
		color: transparent;
		display: block;
	}
	.elementor-element-8d78e62.blue-shape-bg:before, .elementor-element-8d78e62.blue-shape-bg-right:before {
		bottom: -7%;
	}
}
@media (max-width: 480px) {
	.trusted-logos ul li {
		width: 50%;
	}
	.portal-wrap {
		height: 232px;
		min-height: unset;
	}
	.portal-content {
		display: none;
	}
	.portal-wrap > div:after {
		right: 17px;
		bottom: 17px;
	}
	.elementor-element-37b672a blockquote {
		max-width: 273px;
	}
	.elementor-element-37b672a blockquote p {
		display: none;
	}
	.elementor-element-37b672a blockquote:before {
		height: calc(100% - 7px);
		top: 2px;
	}
	.elementor-element-37b672a .elementor-row > div > div {
		padding: 0 !important;
	}
	.single-project-button {
		flex-wrap: wrap;
	}
	.single-project-button a {
		width: 100% !important;
	}
	.project-menu a {
		display: block;
		text-align: center;
		margin: 15px auto;
		width: 300px;
		max-width: 100%;
	}
	.project-menu a:before {
		width: 100% !important;
		left: 0;
		height: 2px !important;
		top: 43px !important;
	}
	
	.footer-logos li {
		padding:10px 0 !important;
	}
}
@media (max-width: 420px) {
	.elementor-element-3df7f37 ul li {
		width: calc(80% - 30px);
	}
}